{
  "look_id": "samusk112",
  "look_name": "Samusk112",
  "character_id": "samus_aran",
  "positive": "1girl, solo, samus_aran, zero_suit, blonde_hair, long_hair, ponytail, blue_eyes, mole_under_mouth, hair_between_eyes, swept_bangs, blue_bodysuit, skin_tight_bodysuit, high_heels, zipper, intricate_design",
  "negative": "muscular, short_hair, red_eyes, power_suit, varia_suit, armor, helmet, gloves, cape",
  "lora": {
    "lora_name": "Illustrious/Looks/SamusK112.safetensors",
    "lora_weight": 1.2,
    "lora_triggers": "samus112",
    "lora_weight_min": 1.2,
    "lora_weight_max": 1.2
  },
  "tags": {
    "origin_series": "Metroid",
    "origin_type": "Video Game",
    "nsfw": false
  }
}